tests: add b'' to string literals where bytes are required
ClosedPublic

Authored by pulkit on Dec 28 2017, 7:48 PM.

Details

Summary

Since we are internally dealing with bytes only, we need to use bytes in the
tests too. This is one of the many patches which will make all the tests
completely use bytes.

  1. skip-blame because we are just adding b''

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
pulkit created this revision.Dec 28 2017, 7:48 PM
durin42 requested changes to this revision.Dec 28 2017, 8:51 PM
durin42 added a subscriber: durin42.

For patches like this that are just adding bytes prefixes, let's go ahead and do a '# skip-blame' as in d92dc725223bbde09963fc431e57d32a40c4167d (aka D1170) so that blame is cleaner in the future.

This revision now requires changes to proceed.Dec 28 2017, 8:51 PM
pulkit edited the summary of this revision. (Show Details)Dec 29 2017, 1:23 PM
pulkit requested review of this revision.Jan 10 2018, 3:50 AM
durin42 accepted this revision.Jan 10 2018, 5:33 PM
This revision is now accepted and ready to land.Jan 10 2018, 5:33 PM
This revision was automatically updated to reflect the committed changes.